body{
    margin: 0;

    
	background-repeat: repeat;
    background-color: #786ed4;
    background-repeat: repeat;
}

th, td {
    padding: 15px;
}
nav{
    width: 100%;
    float: left;
}

.menu{
    margin: 0;
    padding: 8px;
    height: 20px;
    background-color: #334a94;
}

.menu li{
    display: inline;
}

.productTable{
    font-family: Bahnschrift SemiBold;
    color: #FFFFFF;
    background-color: transparent;
    background-image: none;
    width: 80%;
    align-items: center;
}
.productTable2{
    font-family: Bahnschrift SemiBold;
    color: #FFFFFF;
    background-color: transparent;
    background-image: none;

    align-items: center;
}
h2, a {
	font-family: Bahnschrift SemiBold;
	color: #FFFFFF;
    background-color: #334a94;
}

.products_table {
	font-family: Bahnschrift SemiBold;
	background-color: transparent;
    color: #334a94;
}

.product_label {
	font-family: Bahnschrift SemiBold;
	background-color: transparent;
    color: #334a94;
}








.button{
    font-family: Arial;
    font-size: 1em;
    font-style: none;
    color: #ffffff;
    padding: 8px;
    text-decoration: none;
}

.button:link{
    background-color: #334a94;
    color: #ffffff;
}

.button:hover{
    background-color: #786ed4;
}

.ftr1 {
    text-align: center;
    align-self: center;
    max-height: 20px;
    scrollbar-width: 0;
}